FACO Floor Plan System - Defect #1132
Test : Parent Task

05/05/2022 17:45 - Pang-kanjanart Chandaphol

GLRTH Dev : Done L3N: 05/05/2022
anuaa: Medium IUATUNINUA:

Naunuln: Pang-kanjanart Chandaphol % @ 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

Subtasks:

Defect # 1133: Test : Parent Task - Ul
Defect # 1134: Test : Parent Task - API

Dev : Done

Dev : Done

115998

#1 - 05/05/2022 17:48 - Pang-kanjanart Chandaphol

- dame changed from Dev : Todo to Dev : Doing

#2 - 05/05/2022 17:48 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 05/05/2022 17:48 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Done

30/04/2025

171
